TAAS - Feature #488

Not Reported Air Deal
01/20/2025 02:30 PM - Arathy PS

Status: New Start date: 01/20/2025
Priority: Normal Due date:

Assignee: aryamol Vh % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Not Reported Air Deal

Description

History

#1 - 01/20/2025 02:30 PM - Arathy PS

- Assignee set to travvise Admin

#2 - 01/20/2025 02:49 PM - Arathy PS

- Assignee changed from travvise Admin to Mekha Sabu

#3 - 02/18/2025 10:21 AM - Theja Ponon

- Assignee changed from Mekha Sabu to aryamol Vh

#4 - 04/29/2025 10:43 AM - Arathy PS
Only GUI is done. Coding is not done.
